/*
 * Sleep.h
 *
 *  Created on: Jan 24, 2014
 *      Author: rob
 */

#ifndef MPHOX_SLEEP_H_
#define MPHOX_SLEEP_H_

void sleep(deploy_state state, uint32_t wake_time);
void sleep_handler(void);

#endif /* SEAPHOX_MFET_SLEEP_H_ */
